/*!
 * Copyright (c) 2023 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * Contributors:
  *  Olivier Goulet <olivier.goulet@eclipse-foundation.org>
 *
 * SPDX-License-Identifier: EPL-2.0
 */

.dropdown-new-noteworthy.dropdown {
  display: inline-block;

  #dropdown-menu-nn {
    width: 100%;
    border-radius: 5px;
    padding: 0;
    min-width: auto;
    overflow-y: auto;
    max-height: 15rem;

    a {
      padding: 10px 25px;
      &:hover {
        background-color: #e6e6e6;
      }
    }
  }

  .btn {
    border-radius: 5px;
  }
}

